请选择 进入手机版 | 继续访问电脑版

vs应用程序安装问题:This setup requires the .NET Framework version 2.

[复制链接]
钟启航 发表于 2021-1-1 18:28:36 | 显示全部楼层 |阅读模式 打印 上一主题 下一主题
This setup requires the .NET Framework version 2.0. Please install the .NET Framework and run this setup again…


window10安装.net framework 2.0/3.5 框架方法

快捷键Win+X-》快捷键F-》步调与功能-》启用或关闭window功能

如果在上面步调中无法正常启用.NET Framework3.5(包罗.NET2.0和3.5) ,说明window系统更新功能被禁用,需要启用window的系统更新功能,再重复上面步调的操作。

注:快捷键Win+R -》输入services.msc -》在弹出的窗口中找到 window update ,右键,将属性改成“启用”


来源:https://blog.csdn.net/weixin_43108793/article/details/111985621
免责声明:如果侵犯了您的权益,请联系站长,我们会及时删除侵权内容,谢谢合作!
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

发布主题

专注素材教程免费分享
全国免费热线电话

18768367769

周一至周日9:00-23:00

反馈建议

27428564@qq.com 在线QQ咨询

扫描二维码关注我们

Powered by Discuz! X3.4© 2001-2013 Comsenz Inc.( 蜀ICP备2021001884号-1 )